---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: logging-operator
  namespace: openshift-gitops
  labels:
    kind: operator
spec:
  destination:
    server: 'https://kubernetes.default.svc'
  source:
    path: Operator-Logging/
    repoURL: 'https://gitlab.com/toolchainbox/gitops/openshift.git'
    targetRevision: main
    directory:
      recurse: true
  project: clusterconfig
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
  